
/* Class = "NSButtonCell"; title = "@2x"; ObjectID = "0mR-GZ-7ip"; */
"0mR-GZ-7ip.title" = "@2x";

/* Class = "NSMenuItem"; title = "Classic"; ObjectID = "DUH-iP-Re2"; */
"DUH-iP-Re2.title" = "Classique";

/* Class = "NSTextFieldCell"; title = "Image Generation"; ObjectID = "Doy-fp-fb4"; */
"Doy-fp-fb4.title" = "Génération d'image";

/* Class = "NSTextFieldCell"; title = "Please note that Google requires your website to \"have and abide by an appropriate Privacy Policy\". As a convenience, you can add a Google Analytics specific fragment of privacy policy."; ObjectID = "J3h-M8-YFS"; */
"J3h-M8-YFS.title" = "S'il vous plaît, notez que Google exige que votre site doit\"avoir et respecter une politique de confidentialité appropriée\". Par convenance, vous pouvez ajouter une partie spécifique de Google Analytics de la politique de confidentialité.";

/* Class = "NSButtonCell"; title = "Website Icon"; ObjectID = "NIa-co-2Xe"; */
"NIa-co-2Xe.title" = "Icône de site web";

/* Class = "NSTextFieldCell"; placeholderString = "example.com"; ObjectID = "Waf-FL-W2r"; */
"Waf-FL-W2r.placeholderString" = "exemple.com";

/* Class = "NSTextFieldCell"; placeholderString = "UA-XXXX-Y"; ObjectID = "X6q-eM-Lvi"; */
"X6q-eM-Lvi.placeholderString" = "UA-XXXX-Y";

/* Class = "NSButtonCell"; title = "@3x"; ObjectID = "aW5-1o-2px"; */
"aW5-1o-2px.title" = "@3x";

/* Class = "NSButtonCell"; title = "Google Analytics"; ObjectID = "eQx-WY-6yj"; */
"eQx-WY-6yj.title" = "Google Analytics";

/* Class = "NSMenuItem"; title = "Universal"; ObjectID = "eSF-Jr-zTi"; */
"eSF-Jr-zTi.title" = "Universel";

/* Class = "NSButtonCell"; title = "Add Privacy Policy fragment"; ObjectID = "gwl-Hl-rfB"; */
"gwl-Hl-rfB.title" = "Ajouter une partie de la politique de confidentialité";

/* Class = "NSTextFieldCell"; title = "Generate images for screens with pixel density:"; ObjectID = "pCY-gl-Cmj"; */
"pCY-gl-Cmj.title" = "Générer des images pour les écrans avec une densité de pixel:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "uOl-qf-gEo"; */
"uOl-qf-gEo.title" = "Choisir";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "wDf-JX-1uC"; */
"wDf-JX-1uC.title" = "Supprimer";
